### Enumeration

# FwupdPlugin CoswidVersionScheme

#### Declaration

    enum FwupdPlugin.CoswidVersionScheme

#### Description

No description available.

#### Members

`FU_COSWID_VERSION_SCHEME_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_COSWID_VERSION_SCHEME_MULTIPARTNUMERIC`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_COSWID_VERSION_SCHEME_MULTIPARTNUMERIC_SUFFIX`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_COSWID_VERSION_SCHEME_ALPHANUMERIC`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_COSWID_VERSION_SCHEME_DECIMAL`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_COSWID_VERSION_SCHEME_SEMVER`

  No description available.

  - Value: `16384`
  - Available since: 1.0